+ Reply to Thread
Results 1 to 8 of 8

Thread: Problema con Quark

 
  1. #1
    Contributing User marisa_dg's Avatar
    Join Date
    Aug 2006
    Posts
    159
    Rep Power
    166

    Default Problema con Quark

    Hola a todos!
    No puedo abrir un documento de quark. El mensaje es el siguiente:
    “This document contains paragraphs and/or style sheets that require Spanish hyphenation.”
    Ya está guardado como monolingue pero parece no ser suficiente.
    Cualquier sugerencia será bienvenida!!!
    gracias!!!
    M_dg

  2. #2
    Forum User Marlene's Avatar
    Join Date
    May 2006
    Posts
    83
    Rep Power
    0

    Default Quark

    Hi Marisa! Maybe you can solve this problem by having the documents saved in another quark version. Maybe the version you have is older than the one with which the documents were created, and therefore not compatible.
    Hope this helps! Good luck!!

  3. #3
    Registered User
    Join Date
    Aug 2006
    Location
    Córdoba, Argentina (for now)
    Posts
    10
    Rep Power
    136

    Default

    Quote Originally Posted by marisa_dg
    Hola a todos!
    No puedo abrir un documento de quark. El mensaje es el siguiente:
    “This document contains paragraphs and/or style sheets that require Spanish hyphenation.”
    Ya está guardado como monolingue pero parece no ser suficiente.
    Cualquier sugerencia será bienvenida!!!
    gracias!!!
    M_dg
    Hola, Marisa:

    Uso QuarkXpress y QuarkXpress Passport desde 2003. Quizá sea incompatibilidad de versiones o quizá sea la versión de Quark que tengás. Pienso que si tuvieras la versión multilingüe Passport no tendrías problema en abrir dicho archivo. Podrías dar más detalles?

    Mario el traductor errante

  4. #4
    Forum User
    Join Date
    Aug 2006
    Posts
    57
    Rep Power
    139

    Default diccionario

    En ese caso lo que tenes que hacer es instalar el diccionario de español en tu máquina.
    Puede que sea eso...

    atte
    Q.-

  5. #5
    Contributing User marisa_dg's Avatar
    Join Date
    Aug 2006
    Posts
    159
    Rep Power
    166

    Default Gracias!

    Gracias a todos por sus sugerencias!!!

  6. #6
    Senior Member
    Join Date
    Mar 2007
    Posts
    1,148
    Rep Power
    525

    Default

    Una pregunta .. siempre que tenga un Quark en versiones viejas tengo que instalarme el diccionario? .. o ya con los passport se soluciona eso?

  7. #7
    Contributing User
    Join Date
    Oct 2007
    Posts
    120
    Rep Power
    334

    Default

    Quote Originally Posted by marisa_dg
    Hola a todos!
    No puedo abrir un documento de quark. El mensaje es el siguiente:
    “This document contains paragraphs and/or style sheets that require Spanish hyphenation.”
    Ya está guardado como monolingue pero parece no ser suficiente.
    Cualquier sugerencia será bienvenida!!!
    gracias!!!
    M_dg
    Hola Marisa, ese error de quark es como te han posteado antes, que te esta faltando un plug-in de diccionario en espakol; este es para las versiones 6 o anteriores.
    Si utilizas la version 7.9 creo que ya lo tiene incluido. Si seguis con una version anterior deberas conseguirlo en la net. . . .

    Slds
    G

  8. #8
    Senior Member
    Join Date
    Mar 2007
    Posts
    1,148
    Rep Power
    525

    Default

    Gracias Gabi ...

    Marisa, como te contó gabriel .. es la unica forma ..

    Saludos!!!

+ Reply to Thread

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •